/*
CSS Name: style
Description: tachi87.co.jp CSS
Version: 1.0
Author: Ypsilon
Author URl: http://y-psilon.jp/
*/


/* ===========================
	Reset
=========================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
    font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

/* clearfix
=========================== */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;  
}

.clearfix {
	display:inline-block;
	min-height: 1%;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* ===========================
	html, body
=========================== */

html{
	overflow-y:scroll;
}

body{
	font: 15px/21px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
	color: #121212;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background:#fff url(../images/bg-stripe.png) repeat 0 0;
	}
	body, x:-moz-any-link{padding-left:0;}

html>/**/body {font-size: 14px;}

/* ===========================
	text, link, img
=========================== */
a, a:visited{color:#800000; text-decoration: none; }
a:hover, a:focus{color:#777;}
p a, p a:visited { line-height: inherit; }

.clear{ clear: both; line-height: 0}

h1 {
}
h2 {font-size: 120%;}
	h2 img{margin-bottom:50px;}
	.inner h2{font-size:200%; color:#000; line-height:1em; margin:0 0 25px; padding:1px 0 0 12px; border-left:10px solid #000; vertical-align:bottom; text-shadow : rgba(0,0,0,0.5) 0 1px 2px;}

h3 {
	font-size: 115%;
}
h4 {
	font-size: 110%; font-weight:bold;
}
em{font-style: italic; font-size:110%; color:#000;}

/* ===========================
	Layout 共通header,navを除く
=========================== */
#wrapper {
	width: 100%;
	height:auto !important;
	margin:0 auto;
	margin-bottom:-60px;
	min-height:100%;
	}
	
#head {
	overflow:hidden;
}

#container {
	width: 100%;
}

#footer {
	clear: both;
	color: #777;
	text-align:center;
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:5;
}


/********** Inner Layout **********/

/*.content-wide {
	margin:0 auto;
	max-width:960px;
	padding:0 0 20px;
	overflow:hidden;
	}*/

.imgtitle{width:750px; margin:0 auto;}

.thumb {
	width:90%;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:1;
	}
	.thumb img{
		width:100%;
		height:auto !important;
		max-width:100% !important;
	}

.clear{clear:both;}


.inner{
	position:relative;
	width:860px;
	margin:0 auto;
	padding:40px 0 35px;
	overflow:hidden;
}

.bg_cross{
	background:url(../images/bg_cross.png) repeat scroll 0 0 transparent;
	width:100%;
}

.bg_noise{
	background:url(../images/bg_noise.png) repeat scroll 0 0 transparent;
	width:100%;
}

.bg_linen{
	background:url(../images/bg_linen.png) repeat scroll 0 0 transparent;
	width:100%;
}

.break {
    background-size: cover;
    box-shadow: 0 10px 10px -10px rgba(50, 50, 50, 0.75) inset, 0 -10px 10px -10px rgba(50, 50, 50, 0.75) inset;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.break .wrap {
    display: table;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	}
	.break .wrap h1{width:860px; margin:35px auto;}
	/*.break .wrap h1{width:920px; margin:5px auto -5px;}*/
.break.bg_img{background: url("../images/bg_cross.png") repeat scroll 0 0 transparent;}



/*
.bg_ca{background-color:#d5e9eb;}
.bg_cb{background-color:#c8e2e5;}
.bg_cc{background-color:#badbde;}
.bg_cd{background-color:#add4d8;}
.bg_ce{background-color:#a0cdd2;}
.bg_cf{background-color:#93c6cb;}
.bg_cg{background-color:#85bfc5;}
.bg_ch{background-color:#78b8bf;}
*/

.bg_ba{border-bottom:3px solid #f7e0ef;}
.bg_bb{border-bottom:3px solid #d9e8f8;}
.bg_bc{border-bottom:3px solid #e9e5e9;}

/****************************************

          header, nav

*****************************************/
*:first-child+html #header > div{ /* IE7 */
	clear: both;
	zoom:1;
}

#title{
	overflow:hidden;
	width:860px;
	margin:5px auto;
}

#logo{
	float:left;
	width:250px;
	height:80px;
	margin:25px 0 0 0;
	}
	
#description{
	float:right;
	width:600px;
}

#description h1 {
	color:#666;
	font-size: 11px;
	padding:0 0 5px;
	height:15px;
	text-align:right;
}

header img.telfax {
	width:400px;
	height:80px;
	margin-left:200px;
}

.navband{
	width:100%;
	height:36px;
	background:url(../images/bg_nav.png) repeat-x 0 0 #fff;
}

#global {
	overflow:hidden;
	width:860px;
	height:36px;
	margin:0 auto;
	}
#global ul {
	overflow: hidden;
	}
#global li {
	float: left;
	height:36px;
	}
	#global a {
		display:block;
		}

#global a:hover,#global a:active {
    background:url(../images/bg_nav_on.png) repeat-x 0 0 transparent;
	}


/* ===========================
	Page
=========================== */


/* ===========================
	Top
=========================== */


/* ===========================
	Side
=========================== */


/* ===========================
	Footer
=========================== */
#footer small{
	font-size:80%;
	}

ul.footnavi{
	float:right;
	overflow:hidden;
	}
ul.footnavi li{
	float:right;
	border-right:1px solid #ad9274;
	text-align:center;
	font-size:80%;
	}
	ul.footnavi li:first-child{border:0 none;}

ul.footnavi li a{
	overflow:hidden;
	cursor:pointer;
	display:block;
	padding:0 15px;
	text-decoration:none;
	}
	ul.footnavi li a:hover, ul.footnavi li a:focus{}
	
#footer a, #footer a:visited{ text-decoration:none; color:#000 !important;}
#footer a:hover, #footer a:focus{ text-decoration:none; color:#7b6043 !important;}

div.tothetopfixed {
	margin:5px 5px 0 755px;
}
div.tothetopfixed a {
	display: block;
	color: #eee;
	padding:5px 12px;
	background-color:rgba(34,85,136, 0.75);
	border-radius: 5px;
	font-size: 0.8em;
	font-weight:bold;
}
div.tothetopfixed a:hover {
	background: #bbd4ee;
	color: #fff;
}

/* ===========================
	Form
=========================== */
form{width:820px; margin:0 auto; overflow:hidden;}

.drop_column form p{font-size:100%; margin:10px 0 10px 10px;}

textarea{height:180px; overflow:hidden;}

input[type="text"], textarea{
	width:380px;
	border:1px solid #ccc;
	padding: 5px;
	color: #444;
	
	/* Webkit */
	background: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#fff));
	
	/* FF */
	background: -moz-linear-gradient(top,#eee,#fff);
		
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffffffff);
	zoom: 1;
	}

input[type="submit"], input[type="reset"]{
	border:1px solid #ccc;
	padding: 4px 10px;
	color: #444;
	cursor: pointer;

	/* Webkit */
	background: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#ccc));
	
	/* FF */
	background: -moz-linear-gradient(top,#eee,#ccc);
		
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffcccccc);
	zoom: 1;
	}

form label{
	vertical-align:middle;
	}

.watermark {font-size:90%;}


/* ===========================
	column
=========================== */

.column{padding:5px; margin:0 0 20px -10px; overflow:hidden;}

.one_column{
	width:345px;
    height:auto;
	z-index:1;
	position:relative;
	float:left;
	margin-left:10px;
	background-color:#fff;
}

.two_column{
	width:475px;
    height:auto;
	z-index:1;
	position:relative;
	float:left;
	margin-left:30px;
}
.h380{height:380px;}

.half_column{
	width:420px;
	height:auto;
	z-index:1;
	position:relative;
	float:left;
	margin-left:10px;
	overflow:hidden;
}form .half_column{width:410px; margin:0;}

.img_l{
	width:400px;
	margin-right:20px;
}

.img_r{
	width:400px;
	margin-left:20px;
}

.column_sheet{
	width:820px;
	height:auto;
	margin-left:10px;
	z-index:1;
	position:relative;
	background-color:#fff;
	padding:15px;
	}

.drop_column{
	position:relative;
	z-index:1;
	-moz-box-shadow: inset 0 0 20px rgba(34,85,136, 0.25), 0 1px 2px rgba(34,85,136, 0.3);
	-webkit-box-shadow: inset 0 0 20px rgba(34,85,136, 0.25), 0 1px 2px rgba(34,85,136, 0.3);
	box-shadow: inset 0 0 20px rgba(34,85,136, 0.25), 0 1px 2px rgba(34,85,136, 0.3);
	}

.drop_column h3 {margin:10px 15px 5px; padding:0 0 5px; z-index:1; text-shadow : rgba(0,0,0,0.5) 0 1px 2px; color:#ea5b02; font-size:140%; font-weight:bold;}
.drop_column h4 {margin:10px 15px; padding:0 0 5px; z-index:1; text-shadow : rgba(0,0,0,0.5) 0 1px 2px; color:#254a4e; font-size:120%; font-weight:bold;}
.drop_column p {margin:0 15px 15px; font-size:112%; line-height:1.8em; /*text-shadow : rgba(0,0,0,0.5) 0 1px 1px;*/}


.droptext {text-align:left; padding:15px;}

/*.droptext h3 {
     margin-bottom:10px;
	 padding-bottom:2px;
	 font-size:140%;
	 font-weight:bold;
}

.droptext h4 {
     margin-bottom:10px;
	 padding-bottom:2px;
	 font-size:120%;
	 color:#666;
}

.droptext p {
     text-align:left;
	 margin-bottom:15px;
	 line-height:1.8em;
	 font-size:110%;
}*/

dl.company {font-size:100%; padding:15px;}

dl.company dt {
	 z-index:1;
	 text-shadow : rgba(0,0,0,0.5) 0 1px 2px;
	 color:#254a4e;
	 text-align:center;
	 font-size:120%;
	 font-weight:bold;
	 clear:both;
     float:left;
	 padding:10px 0 0;
     line-height:1.5em;
     width:120px;
	 border-top:2px solid #254a4e;
}

dl.company dd {
     text-align:left;
     padding:10px 30px 0 150px;
	 font-size:110%;
     line-height:1.5em;
	 margin-bottom:10px;
	 border-top:2px solid #ccc;
}

dl.company dd.com-en {
	margin-top:-35px;
	font-size:9px;
	line-height:1.5em;
	font-style:italic;
	text-align:right;
	border:none;
}

/*dl.company {font-size:100%; text-align:left; padding:25px;}

dl.company dt {
     margin-bottom:3px;
	 padding-bottom:2px;
	 z-index:1; text-shadow : rgba(0,0,0,0.5) 0 1px 2px; color:#254a4e; font-size:120%; font-weight:bold;
	 border-bottom:1px solid #ccc;
}

dl.company dd {
     text-align:left;
	 margin-bottom:12px;
	 line-height:1.2em;
}*/


/* ===========================
	Table
=========================== */
table.slice {
  width: 100%;
  border-spacing: 0;
  font-size:14px;
  *border-collapse: collapse;  /*IE7*/
}
table.slice th {
  color: #fff;
  padding: 6px 15px;
  background: #258;
  background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  line-height: 120%;
  text-align: center;
  text-shadow:0 -1px 0 rgba(34,85,136,0.9);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
/*table.slice th:first-child {
  border-radius: 5px 0 0 0;	
}*/
table.slice th:last-child {
  /*border-radius:0 5px 0 0;*/
  border-right:1px solid #258;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.slice tr td {
  padding: 4px 15px;
  border-bottom: 1px solid #84b2e0;
  border-left: 1px solid #84b2e0;
  text-align: center;
}
table.slice tr td:last-child {
  border-right: 1px solid #84b2e0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.slice tr {
  background: #fff;
}
table.slice tr:nth-child(2n+1) {
  background: #f1f6fc;
}
table.slice tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
/*table.slice tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}
table.slice tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}*/
table.slice tr:hover {
  background: #bbd4ee;
  /*cursor:pointer;*/
}

.w40{width:40%;}
.w60{width:60%;}

/* ===========================
	TextStyle
=========================== */
.red {color:#F00;}

.word {
	font-size:15px;
	font-family: 'Josefin Sans', sans-serif;
}
.add {
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left:5px;
}
.sale {font-size:125%; font-weight:bold; color:#F33;}

.notice {font-size:90%; color:#444;}